95.7
#
#	Created on 28Aug95 by `wman', (Ver. 15Apr95)
#	Author: YourNameHere
#

1	# number of OFEs
6	# (total) years in simulation

#################
# Plant Section #
#################

1	# looper; number of Plant scenarios

#
#	Plant scenario 1 of 1
#
WIWHEAT2
`Wheat; Winter - Medium Fertilization Level'
(from WEPP distribution database)

1	# `landuse' - <Cropland>
WeppWillSet
5.2	3	30	4	5.1	60	0	0.152	1	0.0064
0.8	1	0.65	0.99	3	1700	0.42	0.91
2	# `mfo' - <Non-fragile>
0.0085	0.0085	15	0	0.005	0.3	0.25	0	14	0
0	5	0

#####################
# Operation Section #
#####################

8	# looper; number of Operation scenarios

#
#	Operation scenario 1 of 8
#
DITAFI9
`Disk, tandem-finishing 7-9" spacing'
(from WEPP distribution database)

1	# `landuse' - <Cropland>
0.7	0.5	0
4	# `pcode' - <Other>
0.05	0.2	0.7	0.5	0.026	1	0.05

#
#	Operation scenario 2 of 8
#
CHISCOST
`Chisel plow with coulters and straight chisel spike pt'
(from WEPP distribution database)

1	# `landuse' - <Cropland>
0.65	0.4	0
4	# `pcode' - <Other>
0.05	0.3	0.65	0.4	0.023	1	0.15

#
#	Operation scenario 3 of 8
#
HASPTCT
`Harrow-springtooth (coil tine)'
(from WEPP distribution database)

1	# `landuse' - <Cropland>
0.25	0.15	0
4	# `pcode' - <Other>
0.025	0.05	0.25	0.15	0.015	1	0.025

#
#	Operation scenario 4 of 8
#
HASP
`Harrow-spike tooth'
(from WEPP distribution database)

1	# `landuse' - <Cropland>
0.3	0.2	0
4	# `pcode' - <Other>
0.025	0.05	0.3	0.2	0.015	1	0.025

#
#	Operation scenario 5 of 8
#
PLDDO
`Planter, double disk openers'
(from WEPP distribution database)

1	# `landuse' - <Cropland>
0.2	0.1	0
4	# `pcode' - <Other>
0.025	0.75	0.2	0.1	0.012	0.15	0.05

#
#	Operation scenario 6 of 8
#
HARROW
`Harrow-spike tooth'
(from WEPP distribution database)

1	# `landuse' - <Cropland>
0.9	0.9	0
4	# `pcode' - <Other>
0.025	0.05	0.9	0.9	0.015	1	0.025

#
#	Operation scenario 7 of 8
#
MULCHT
`Mulch treader'
(from WEPP distribution database)

1	# `landuse' - <Cropland>
0.35	0.25	0
4	# `pcode' - <Other>
0.025	0.05	0.35	0.25	0.015	1	0.025

#
#	Operation scenario 8 of 8
#
FREEZE
`Freezing'
(from Nearing)

1	# `landuse' - <Cropland>
0.1     0.1     0
4	# `pcode' - <Other>
0.01    0.2     0.1     0.1     0.01    1       0.1

##############################
# Initial Conditions Section #
##############################

1	# looper; number of Initial Conditions scenarios

#
#	Initial Conditions scenario 1 of 1
#
C5
Conventioanlly-tilled wheat


1	# `landuse' - <Cropland>
1.2	0.1	75	65	0	0.05
1	# `iresd' - <WIWHEAT2>
1	# `mgmt' - <Annual>
150	0.05	0.05	0.02	0
1	# `rtyp' - <Temporary>
0	0	0.1	0.2	0
0.08	0.25

###########################
# Surface Effects Section #
###########################

6	# looper; number of Surface Effects scenarios

#
#	Surface Effects scenario 1 of 6
#
W1
Conventionally-tilled winter wheat


1	# `landuse' - <Cropland>
9	# `ntill' - <number of operations>
	173	# `mdate' - <6 /22>
	1	# `op' - <DITAFI9>
	0.2
	1	# `typtil' - <Primary>
	178	# `mdate' - <6 /27>
	1	# `op' - <DITAFI9>
	0.2
	2	# `typtil' - <Secondary>
	211	# `mdate' - <7 /30>
	2	# `op' - <CHISCOST>
	0.15
	2	# `typtil' - <Secondary>
	216	# `mdate' - <8 /4 >
	1	# `op' - <DITAFI9>
	0.15
	2	# `typtil' - <Secondary>
	251	# `mdate' - <9 /8 >
	1	# `op' - <DITAFI9>
	0.15
	2	# `typtil' - <Secondary>
	252	# `mdate' - <9 /9 >
	1	# `op' - <DITAFI9>
	0.15
	2	# `typtil' - <Secondary>
	272	# `mdate' - <9 /29>
	3	# `op' - <HASPTCT>
	0.15
	2	# `typtil' - <Secondary>
	282	# `mdate' - <10/9 >
	4	# `op' - <HASP>
	0.15
	2	# `typtil' - <Secondary>
	287	# `mdate' - <10/14>
	5	# `op' - <PLDDO>
	0.1
	2	# `typtil' - <Secondary>

#
#	Surface Effects scenario 2 of 6
#
WB
Conventionally-tilled winter wheat


1	# `landuse' - <Cropland>
7	# `ntill' - <number of operations>
	166	# `mdate' - <6 /15>
	1	# `op' - <DITAFI9>
	0.2
	1	# `typtil' - <Primary>
	232	# `mdate' - <8 /20>
	1	# `op' - <DITAFI9>
	0.2
	2	# `typtil' - <Secondary>
	254	# `mdate' - <9 /11>
	1	# `op' - <DITAFI9>
	0.15
	2	# `typtil' - <Secondary>
	273	# `mdate' - <9 /30>
	3	# `op' - <HASPTCT>
	0.15
	2	# `typtil' - <Secondary>
	279	# `mdate' - <10/6 >
	3	# `op' - <HASPTCT>
	0.15
	2	# `typtil' - <Secondary>
	286	# `mdate' - <10/13>
	4	# `op' - <HASP>
	0.15
	2	# `typtil' - <Secondary>
	288	# `mdate' - <10/15>
	5	# `op' - <PLDDO>
	0.15
	2	# `typtil' - <Secondary>

#
#	Surface Effects scenario 3 of 6
#
W3
YourNameHere


1	# `landuse' - <Cropland>
7       # `ntill' - <number of operations>
        152     # `mdate' - <9 /30>
	6	# `op' - <HARROW>
	0.15
        2       # `typtil' - <Secondary>
        170     # `mdate' - <6 /19>
	1	# `op' - <DITAFI9>
	0.2
	1	# `typtil' - <Primary>
	200	# `mdate' - <7 /19>
	1	# `op' - <DITAFI9>
	0.15
	2	# `typtil' - <Secondary>
	231	# `mdate' - <8 /19>
	3	# `op' - <HASPTCT>
	0.15
	2	# `typtil' - <Secondary>
	273	# `mdate' - <9 /30>
	6	# `op' - <HARROW>
	0.15
	2	# `typtil' - <Secondary>
	284	# `mdate' - <10/11>
	3	# `op' - <HASPTCT>
	0.15
	2	# `typtil' - <Secondary>
	285	# `mdate' - <10/12>
	5	# `op' - <PLDDO>
	0.1
	2	# `typtil' - <Secondary>

#
#	Surface Effects scenario 4 of 6
#
W4
YourNameHere


1	# `landuse' - <Cropland>
6	# `ntill' - <number of operations>
	157	# `mdate' - <6 /6 >
	1	# `op' - <DITAFI9>
	0.2
	1	# `typtil' - <Primary>
	172	# `mdate' - <6 /21>
	7	# `op' - <MULCHT>
	0.15
	2	# `typtil' - <Secondary>
	174	# `mdate' - <6 /23>
	2	# `op' - <CHISCOST>
	0.15
	2	# `typtil' - <Secondary>
	280	# `mdate' - <10/7 >
	4	# `op' - <HASP>
	0.15
	2	# `typtil' - <Secondary>
	281	# `mdate' - <10/8 >
	1	# `op' - <DITAFI9>
	0.15
	2	# `typtil' - <Secondary>
	315	# `mdate' - <11/11>
	5	# `op' - <PLDDO>
	0.1
	2	# `typtil' - <Secondary>

#
#	Surface Effects scenario 5 of 6
#
W5
Conventionally-tilled winter wheat


1	# `landuse' - <Cropland>
6       # `ntill' - <number of operations>
        176     # `mdate' - <6 /25>
	1	# `op' - <DITAFI9>
	0.2
	1	# `typtil' - <Primary>
	220	# `mdate' - <8 /8 >
	1	# `op' - <DITAFI9>
	0.15
	2	# `typtil' - <Secondary>
	266	# `mdate' - <9 /23>
	7	# `op' - <MULCHT>
	0.1
	2	# `typtil' - <Secondary>
	267	# `mdate' - <9 /24>
	1	# `op' - <DITAFI9>
	0.15
	2	# `typtil' - <Secondary>
	282	# `mdate' - <10/9 >
	3	# `op' - <HASPTCT>
	0.1
	2	# `typtil' - <Secondary>
	296	# `mdate' - <10/23>
	5	# `op' - <PLDDO>
	0.1
	2	# `typtil' - <Secondary>

#
#	Surface Effects scenario 6 of 6
#
W6
Conventionally-tilled winter wheat


1	# `landuse' - <Cropland>
5	# `ntill' - <number of operations>
	161	# `mdate' - <6 /10>
	1	# `op' - <DITAFI9>
	0.25
	1	# `typtil' - <Primary>
	252	# `mdate' - <9 /9 >
	3	# `op' - <HASPTCT>
	0.15
	2	# `typtil' - <Secondary>
	287	# `mdate' - <10/14>
	3	# `op' - <HASPTCT>
	0.15
	2	# `typtil' - <Secondary>
	288	# `mdate' - <10/15>
	4	# `op' - <HASP>
	0.15
	2	# `typtil' - <Secondary>
	326	# `mdate' - <11/22>
	5	# `op' - <PLDDO>
	0.1
	2	# `typtil' - <Secondary>

######################
# Contouring Section #
######################

0	# looper; number of Contouring scenarios

####################
# Drainage Section #
####################

0	# looper; number of Drainage scenarios

##################
# Yearly Section #
##################

6	# looper; number of Yearly scenarios

#
#	Yearly scenario 1 of 6
#
W1
C5 Winter Wheat


1	# `landuse' - <Cropland>
1	# `itype' - <WIWHEAT2>
1	# `tilseq' - <W1>
0	# `conset' - <NotUsed>
0	# `drset' - <NotUsed>
1	# `mgmt' - <Annual>
	158	# `jdharv' - <6 /7 >
	287	# `jdplt' - <10/14>
	0.1
	6	# `resmgmt' - <None>

#
#	Yearly scenario 2 of 6
#
WB
Conventionally-tilled winter wheat


1	# `landuse' - <Cropland>
1	# `itype' - <WIWHEAT2>
2	# `tilseq' - <WB>
0	# `conset' - <NotUsed>
0	# `drset' - <NotUsed>
1	# `mgmt' - <Annual>
	158	# `jdharv' - <6 /7 >
	288	# `jdplt' - <10/15>
	0.1
	6	# `resmgmt' - <None>

#
#	Yearly scenario 3 of 6
#
W3
Conventionally-tilled winter wheat


1	# `landuse' - <Cropland>
1	# `itype' - <WIWHEAT2>
3	# `tilseq' - <W3>
0	# `conset' - <NotUsed>
0	# `drset' - <NotUsed>
1	# `mgmt' - <Annual>
	162	# `jdharv' - <6 /11>
	285	# `jdplt' - <10/12>
	0.1
	6	# `resmgmt' - <None>

#
#	Yearly scenario 4 of 6
#
W4
Conventionally-tilled winter wheat


1	# `landuse' - <Cropland>
1	# `itype' - <WIWHEAT2>
4	# `tilseq' - <W4>
0	# `conset' - <NotUsed>
0	# `drset' - <NotUsed>
1	# `mgmt' - <Annual>
	155	# `jdharv' - <6 /4 >
	285	# `jdplt' - <10/12>
	0.1
	6	# `resmgmt' - <None>

#
#	Yearly scenario 5 of 6
#
W5
Conventionally-tilled winter wheat


1	# `landuse' - <Cropland>
1	# `itype' - <WIWHEAT2>
5	# `tilseq' - <W5>
0	# `conset' - <NotUsed>
0	# `drset' - <NotUsed>
1	# `mgmt' - <Annual>
	174	# `jdharv' - <6 /23>
	283	# `jdplt' - <10/10>
	0.1
	6	# `resmgmt' - <None>

#
#	Yearly scenario 6 of 6
#
W6
Conventionally-tilled winter wheat


1	# `landuse' - <Cropland>
1	# `itype' - <WIWHEAT2>
6	# `tilseq' - <W6>
0	# `conset' - <NotUsed>
0	# `drset' - <NotUsed>
1	# `mgmt' - <Annual>
	160	# `jdharv' - <6 /9 >
	326	# `jdplt' - <11/22>
	0.1
	6	# `resmgmt' - <None>


######################
# Management Section #
######################
WWC5
C5 Watershed
Winter Wheat
From Arlin Nicks
1	# `nofe' - <number of Overland Flow Elements>
	1	# `Initial Conditions indx' - <C5>
1	# `nrots' - <rotation repeats..>
6	# `nyears' - <years in rotation>
#
#	Rotation 1 : year 1 to 6
#
	1	# `nycrop' - <plants/yr; Year of Rotation :  1 - OFE : 1>
		1	# `YEAR indx' - <W1>
	1	# `nycrop' - <plants/yr; Year of Rotation :  2 - OFE : 1>
		2	# `YEAR indx' - <WB>
	1	# `nycrop' - <plants/yr; Year of Rotation :  3 - OFE : 1>
		3	# `YEAR indx' - <W3>
	1	# `nycrop' - <plants/yr; Year of Rotation :  4 - OFE : 1>
		4	# `YEAR indx' - <W4>
	1	# `nycrop' - <plants/yr; Year of Rotation :  5 - OFE : 1>
		5	# `YEAR indx' - <W5>
	1	# `nycrop' - <plants/yr; Year of Rotation :  6 - OFE : 1>
		6	# `YEAR indx' - <W6>
